Package: python-hypothesis / 3.6.1-1+deb9u1

Metadata

Package Version Patches format
python-hypothesis 3.6.1-1+deb9u1 3.0 (quilt)

This package has no patches.